Subject: Re: Updated: bash-2.04-6
From: "Joseph M. Reagle Jr." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Jan 2001 14:48:12 -0500

At 11:16 1/31/2001 -0500, Larry Hall wrote:
>At 10:40 AM 1/31/2001, Joseph M. Reagle Jr. wrote:
> >Installing this version, prompted me to do a 'man bash' which results in 
> the following error and subsequent corruption of my display:
> >         <standard input>:1380: warning: can't break line
> >However, I then tested this with a previous version which had the same 
> error.
>
>Right.  This isn't bash issue but a man one.  Check /usr/lib/man.conf.
>You should be using -Tascii for NROFF.  If that's not the issue for you,
>you can also look for man/nroff/groff issues in the mail archives.  People
>have had similar problems in the (distant) past and some solutions
>proposed there may help you.

Thanks Larry. My noff entry is as follows, and I will note that bash is the 
only "corrupt" instance where I've found this, man works fine otherwise. 
I've looked in the archives and nothing jumped out as a related cause...

NROFF           /usr/bin/groff -Tascii -mandoc

__
Joseph Reagle Jr.                 http://www.w3.org/People/Reagle/
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/Signature
W3C XML Encryption Chair          http://www.w3.org/Encryption/2001/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple